BODY.page {
  background-color: #d8e8f8;
}

H2 {
  color: #000080;
}

H3 {
  color: #000080;
}

TABLE.navb {
  padding: 2px;
}

TR.lc {
  vertical-align: top;
}

TD.banner {
  background-color: #001040;
  color: #ffffff;
  font: bold 24pt Helvetica, Arial, sans-serif;
  text-align: right;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 8px;
}

TD.left {
  background-color: #203060;
  padding: 4px;
}

TD.content {
  width: 100%;
  padding: 4px;
}

TD.butt {
}

TD.rs1 {
  text-align: left;
}

TD.rs2 {
  text-align: left;
  font-weight: bold;
}

TD.r2 {
  text-align: left;
  font-weight: bold;
  padding-top: 6px;
  color: #000080;
}

A.butt {
  font: bold 12pt Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #ffffff;
}

A.butt:hover {
  color: #e0e000;
}

PRE.lyr {
  font: 10pt Helvetica, Arial, sans-serif;
}
